✨ List workspace projects
✨ List workspace projects
✨ List workspace projects
Retrieve a list of all projects in a specific workspace.
JSON-formatted labeling configuration
Total annotations number in project including skipped_annotations_number and ground_truth_number.
Total predictions number in project including skipped_annotations_number, ground_truth_number, and useful_annotation_number.
Useful annotation number in project not including skipped_annotations_number and ground_truth_number. Total annotations = annotation_number + skipped_annotations_number + ground_truth_number
Dict of weights for each control tag in metric calculation. Keys are control tag names from the labeling config. At least one tag must have a non-zero overall weight.
Maximum number of annotations for one task. If the number of annotations per task is equal or greater to this value, the task is completed (is_labeled=True)
Reveal pre-annotations interactively
Sequential sampling - Tasks are ordered by Data manager orderingUniform sampling - Tasks are chosen randomlyUncertainty sampling - Tasks are chosen according to model uncertainty scores (active learning mode)REQUEUE_FOR_ME - Requeue for meREQUEUE_FOR_OTHERS - Requeue for othersIGNORE_SKIPPED - Ignore skippedTask data credentials: login
Task data credentials: password
Onboarding mode (true): show ground truth tasks first in the labeling stream
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”